<ion-content fullscreen>
  <ion-item class="close-fake" lines="none" text-center>
    <ion-button (click)="dismiss()" fill="clear" color="light">
      <ion-icon name="close" slot="start"></ion-icon>
      
    </ion-button>

    <!-- <ion-button (click)="zoom(true)" fill="clear" color="light">
      <ion-icon name="add" slot="start"></ion-icon>
      in
    </ion-button>

    <ion-button (click)="zoom(false)" fill="clear" color="light">
      <ion-icon name="remove" slot="start"></ion-icon>
      out
    </ion-button> -->
  </ion-item>

  <ion-slides [options]="sliderOpts" #slider>
    <ion-slide *ngFor="let img of image">
      <p class="ion-padding-horizontal--">{{img.title}}</p>
      <div class="swiper-zoom-container slide">
        <img [src]="img?.imageUrl">
      </div>
    </ion-slide>
  </ion-slides>
</ion-content>
